

p {
  margin-bottom: 0;
}

.atag,
.link,
body,
html {
  color: #070d25;
}

.link {
  color: #0a58ca;
}

.tccb-card li::before,
.three-column-color-box::after {
  content: "";
  content: "";
}

.inner_sec_1,
.inner_sec_13,
.spot_light_bg,
.three-column-color-box,
body,
html {
  position: relative;
}

body,
html {
  background: #fff;
  height: 100%;
  width: 100%;
  line-height: 1;
  font: 400 18px Poppins, sans-serif;
}

::-webkit-scrollbar {
  width: 6px;
  height: 5px;
}

::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(255, 255, 255, 0.3);
}

::-webkit-scrollbar-thumb {
  background-color: rgb(117 117 117 / 20%);
}

.link {
  text-decoration: none;
}

.atag,
.inner_sec_36 .box p a {
  text-decoration: none !important;
}

.link:hover {
  color: #0a58ca;
}

.h1tag {
  font-weight: 400;
  font-size: 48px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  color: #fff;
}

.h2tag {
  font-weight: 400;
  font-size: 41px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
}

.para {
  font-weight: 400;
  font-size: 18px;
  line-height: 150%;
  color: #fff;
}

.section_spc {
  padding: 100px 0
}

.section_spc2 {
  padding-bottom: 60px;
}

.section_spc3 {
  padding-top: 100px;
}


/* custom button start */
.primary_newbtn {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  height: 44px;
  padding-right: 16px;
  padding-left: 12px;
  border-radius: 999px;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
  /* background: linear-gradient(2deg, #d94500 0%, #ff5638 50%, #ffc66d 100%); */
  border: 1px solid transparent;
  background-image:
    linear-gradient(2deg, #d94500 0%, #ff5638 70%, #ffc66d 100%),
    linear-gradient(90deg, #ffffff 0%, #ffc66d 100%);
  background-origin: border-box;
  background-clip: padding-box, border-box;
  box-shadow: inset 0 0 5px rgba(255, 255, 255, 0.9);
  backdrop-filter: blur(10px);
  transition:
    transform 0.35s ease,
    box-shadow 0.35s ease,
    filter 0.35s ease;
}

.primary_newbtn::before {
  content: "";
  position: absolute;
  top: -120%;
  left: -110%;
  width: 70%;
  height: 320%;
  background: linear-gradient(90deg,
      transparent,
      rgba(255, 255, 255, 0.35),
      transparent);
  transform: rotate(25deg);
  transition: 0.8s;
}

.primary_newbtn:hover::before {
  left: 130%;
}

.primary_newbtn::after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  background: radial-gradient(circle at top,
      rgba(255, 255, 255, 0.25),
      transparent 70%);
  opacity: 0;
  transition: opacity 0.35s ease;
}

.primary_newbtn:hover::after {
  opacity: 1;
}

.primary_newbtn:hover {
  filter: brightness(1.05);
}

.primary_newbtn:active {
  transform: translateY(0);
}

.primary_newbtn svg {
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 2;
  transition: transform 0.35s ease;
}

.primary_newbtn:hover svg {
  transform: rotate(45deg);
}

.primary_newbtn span {
  position: relative;
  z-index: 2;
  white-space: nowrap;
  font-weight: 500;
  font-size: 17px;
  letter-spacing: -0.02em;
  color: #fff;
}

/* custom button end */

/* custom button start */
.white_newbtn {
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  height: 44px;
  padding-right: 16px;
  padding-left: 12px;
  border-radius: 999px;
  text-decoration: none;
  overflow: hidden;
  cursor: pointer;
  background: #fff;
  border: 1px solid #fff;
  transition:
    transform 0.35s ease,
    box-shadow 0.35s ease,
    filter 0.35s ease;
}

.white_newbtn svg {
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 2;
  transition: transform 0.35s ease;
}

.white_newbtn:hover svg {
  transform: rotate(45deg);
}

.white_newbtn span {
  position: relative;
  z-index: 2;
  white-space: nowrap;
  font-weight: 500;
  font-size: 17px;
  letter-spacing: -0.02em;
  color: #000;
}

/* custom button end */






/* section 1 start */
.algo_banner_sec {
  padding-top: 200px;
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 1;
  background: #000;
}

.algo_banner_sec::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/bg.webp") no-repeat center bottom;
  z-index: -1;
}

.section-bottom-img {
  text-align: center;
  width: 100%;
  position: relative;
  z-index: 1;
}

.section-bottom-img::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/banner_bg.webp") no-repeat center center;
  z-index: 50;
}

.banner_img {
  max-width: 100%;
  height: auto;
  width: 100%;
}

.algo_banner_sec .h1tag {
  margin-bottom: 0 !important;
}

.custom-flex-container {
  display: flex;
  flex-direction: column;
}

/* media query */
@media (max-width: 991px) {
  .algo_banner_sec {
    text-align: center;
  }
  .custom-order-text {
    order: 2;
  }
  .custom-order-btn {
    order: 3;
  }
  .custom-order-img {
    order: 1;
  }
  .section-bottom-img::after{
    content: unset;
  }
}

/* section 1 end */


/* section 2 start */

.algo_sec_2 {
  background: #eeeff0;
}

.sec2_img {
  border-radius: 4px;
}

.algo_sec_2 .h2tag {
  color: #000000;
}

.algo_sec_2 .para {
  color: #000000;
}

/* section 2 end */

/* section 3 start */
.algo_sec_3 {
  background: #000;
  position: relative;
  z-index: 1;
}

.algo_sec_3::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/bg3.webp") no-repeat center center;
  background-size: cover;
  z-index: -1;
}

.algo_sec_3 .h2tag {
  color: #fff;
  margin-bottom: 48px;
}

.border_bottom {
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}

/* section 4 start */

.algo_sec_4 {
  background: #000;
  position: relative;
  z-index: 1;
}

.algo_sec_4::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/bg2.webp") no-repeat center center;
  z-index: -1;
}

.success-stats-container {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
}

.success-stats-title {
  color: #ffffff;
  text-transform: capitalize;
}

.success-stats-grid {
  width: 100%;
  max-width: 1321px;
  display: flex;
  /* flex-wrap: wrap; */
  justify-content: center;
  align-items: stretch;
  gap: 12px;
  margin: 0 auto;
}

.stats-card {
  position: relative;
  background-color: rgba(255, 255, 255, 0);
  border-radius: 4px;
  backdrop-filter: blur(24px);
  padding: 24px;
  overflow: hidden;
}

.stats-card-square {
  width: 100%;
  max-width: 430px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
}

.stats-card-square {
  position: relative;
  background: #0b0b0b;
  overflow: hidden;
}

.stats-card-square::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: radial-gradient(circle,
      rgba(133, 130, 231, 1) 0%,
      rgba(0, 0, 0, 0) 100%);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}

.stats-subgrid {
  width: 100%;
  max-width: 876px;
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 12px;
  flex-wrap: wrap;
  align-content: flex-end;
}

.stats-subgrid2 {
  width: 100%;
  display: flex;
  gap: 12px;
  flex-wrap: wrap;
}

.stats-card-wide {
  width: 100%;
  max-width: 875px;
  min-height: 163px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  background: rgba(255, 255, 255, 0.02);
  position: relative;
  overflow: hidden;
  flex-wrap: wrap;
  gap: 15px;
}

.stats-card-wide::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: radial-gradient(circle,
      rgba(194, 219, 242, 0.5) 0%,
      rgba(0, 0, 0, 0) 100%);

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);

  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}


.stats-card-medium {
  width: 100%;
  max-width: 432px;
  min-height: 235px;
  display: flex;
  flex: 1 1 300px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  background: rgba(255, 255, 255, 0.02);
  position: relative;
  overflow: hidden;
}

.stats-card-medium::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;

  background: radial-gradient(circle,
      rgba(194, 219, 242, 0.5) 0%,
      rgba(0, 0, 0, 0) 100%);

  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);

  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}


.outline-indigo-200 {
  outline-color: #c7d2fe;
}

.outline-blue-200-50 {
  outline-color: rgba(191, 219, 254, 0.5);
}

.stats-number {
  font-weight: 274;
  font-size: 96px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  color: #fff;
}

.stats-label {
  font-weight: 400;
  font-size: 20px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  color: rgba(255, 255, 255, 0.5);
}

.stats-glow {
  position: absolute;
  border-radius: 9999px;
  filter: blur(100px);
}

.stats-glow-1 {
  width: 20rem;
  height: 18rem;
  left: 249px;
  top: 281px;
  mix-blend-mode: lighten;
  background-color: rgba(129, 140, 248, 0.25);
}

.stats-glow-2 {
  width: 20rem;
  height: 18rem;
  left: 400px;
  top: -262px;
  background-color: rgba(129, 140, 248, 0.25);
}

.stats-glow-3 {
  width: 20rem;
  height: 18rem;
  left: 343.25px;
  top: -275px;
  mix-blend-mode: lighten;
  background-color: rgba(191, 219, 254, 0.1);
}

.stats-glow-4 {
  width: 20rem;
  height: 18rem;
  left: -107.75px;
  top: 211px;
  mix-blend-mode: lighten;
  background-color: rgba(191, 219, 254, 0.1);
}

@media (max-width: 1199px) {
  
  .success-stats-grid {
    flex-wrap:wrap;
  }
  .stats-card-square,
  .stats-subgrid,
  .stats-card-wide,
  .stats-card-medium {
    max-width: 100%;
  }

  .stats-card-square, 
  .stats-card-medium {
    text-align: center;
  }
  .stats-card.stats-card-square{
    flex-direction: row;
    align-items: baseline;
  }
   
}
@media (max-width: 991px) {
  .stats-card.stats-card-square{
    align-items: center;
  }
}


@media (max-width: 767px) {
  .success-stats-container{
    gap:26px;
  }
  .stats-subgrid2 {
        flex-direction: column;
    }
  .stats-label {
    font-size: 16px;
  }
  .stats-card {
    padding: 24px;
  }
  .stats-glow {
    display: none;
  }
  .success-stats-grid,
  .stats-subgrid,
  .stats-subgrid2 {
    gap: 16px;
  }
  .stats-card-square,
  .stats-card-wide,
  .stats-card-medium {
    min-height: auto;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 12px;
  }
  .stats-card-medium{
    flex: 1;
  }
}
/* section 4 end */

/* section 5 start */
.algo_sec_5 {
  background: #000;
}

.algo_sec_5 .h2tag {
  color: #fff;
}

/* section 6 start */
.algo_sec_6 {
  background-color: #f3f4f6;
}

.why-choose-header {
  margin-bottom: 48px;
}

.why-choose-title {
  color: #000;
  text-transform: capitalize;
  margin: 0;
}

.why-choose-grid {
  display: grid;
  grid-template-columns: 1.86fr 1fr;
  gap: 0.5rem;
}

.wc-card {
  padding: 2rem;
  border-radius: 0.25rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
  overflow: hidden;
  transition: background-color 0.3s ease-in-out;
}

.wc-card:hover,
.wc-card.active {
  background-color: #000;
}

.wc-card:hover .wc-title,
.wc-card:hover .wc-desc,
.wc-card:hover .text-dark,
.wc-card.active .wc-title,
.wc-card.active .wc-desc,
.wc-card.active .text-dark {
  color: #f4f4f5;
}

.wc-card-white {
  background-color: #ffffff;
}

.wc-card-tall {
  grid-column: 2;
  grid-row: 1 / span 2;
  justify-content: space-between;
}

.wc-card-header {
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  gap: 24px;
}

.wc-icon {
  width: 48px;
  height: 48px;
  position: relative;
  overflow: hidden;
}

.wc-icon-inner {
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  left: 4px;
  top: 4px;
}

.wc-icon-inner-alt {
  width: 2.5rem;
  height: 2.75rem;
  position: absolute;
  left: 3.33px;
  top: 2px;
}

.bg-grad-light {
  background: linear-gradient(to left, #f4f4f5, #000000);
}

.bg-grad-dark {
  background: linear-gradient(to left, #000000, #f4f4f5);
}

.wc-title {
  font-size: 24px;
  text-transform: capitalize;
  margin: 0;
  transition: color 0.3s ease-in-out;
}

.text-light {
  color: #f4f4f5;
}

.text-dark {
  color: #000;
}

.wc-desc {
  align-self: stretch;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.75rem;
  margin: 0;
  transition: color 0.3s ease-in-out;
}

.wc-img-default {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.wc-img-hover {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.wc-card:hover .wc-img-default,
.wc-card.active .wc-img-default {
  display: none;
}

.wc-card:hover .wc-img-hover,
.wc-card.active .wc-img-hover {
  display: block;
}

@media (max-width: 1399px) {
  .why-choose-grid {
    grid-template-columns: 1.8fr 1fr;
  }
}

@media (max-width: 991px) {
  .why-choose-grid {
    grid-template-columns: 1fr;
  }

  .wc-card-tall {
    grid-column: 1;
    grid-row: auto;
  }
}

/* Section 7 - start */
.algo_sec_7 {
  /* margin-bottom: 100px; */
}

.algo_sec_7_wrapper {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.algo_sec_7_left {
  width: 41.666667%;
  padding-right: 20px;
}

.algo_sec_7_right {
  width: 58.333333%;
  padding-left: 48px;
}

.algo_sec_7_header {}

.algo_sec_7_header .h2tag {
  color: #ffffff;
  margin-bottom: 48px;
}

.algo_sec_7_header .para {
  color: #ffffff;
  opacity: 0.8;
  line-height: 1.8;
}

.algo_sec_7_list {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.algo_sec_7_list_item {
  display: flex;
  align-items: center;
  gap: 16px;
}

.algo_sec_7_list_item .dot {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: transparent;
}

.algo_sec_7_list_item.active .dot {
  background-color: #ffffff;
}

.algo_sec_7_list_item .text {
  color: #ffffff;
  margin-bottom: 0;
  text-transform: capitalize;
  opacity: 0.3;
  font-weight: 400;
}

.algo_sec_7_list_item.active .text {
  opacity: 1;
  font-weight: 600;
}

.algo_sec_7_desc {
  margin-bottom: 48px;
}

.algo_sec_7_desc p {
  line-height: 1.5;
  font-size: 26px;
  font-weight: 400;
  color: #ffffff;
  margin: 0;
}

.algo_sec_7_desc .fade_text {
  opacity: 0.5;
}

.algo_sec_7_img {
  width: 100%;
  max-width: 100%;
  height: auto;

  /* box-shadow: -5px 5px 14px 0px rgba(0, 0, 0, 0.29),
    -19px 19px 26px 0px rgba(0, 0, 0, 0.26),
    -42px 42px 36px 0px rgba(0, 0, 0, 0.15),
    -74px 74px 42px 0px rgba(0, 0, 0, 0.04),
    -116px 116px 46px 0px rgba(0, 0, 0, 0.01); */
}

@media (max-width: 991px) {
.algo_sec_7_list {
display:none;
}
  .algo_sec_7_left,
  .algo_sec_7_right {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .algo_sec_7_left {
    margin-bottom: 48px;
  }

  .algo_sec_7_desc p {
    font-size: 20px;
  }
  .right_scroll_item{
    min-height: auto !important;
  }
  .algo_sec_7_right{
    gap:100px !important;
  }
  .right_scroll_item:last-child{
    padding-top:unset !important;
  }
}

/* Section 7 Sticky Layout Styles */
.algo_sec_7_wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  align-items: flex-start;
}

.algo_sec_7_left {
  flex: 1 1 40%;
  position: sticky;
  top: 120px;
  z-index: 10;
}

.algo_sec_7_right {
  flex: 1 1 50%;
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.right_scroll_item {
  min-height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  opacity: 0.4;
  transition: opacity 0.5s ease-in-out;
}

.right_scroll_item.is-active {
  opacity: 1;
}

.algo_sec_7_list_item {
  transition: all 0.3s ease;
  cursor: pointer;
}

@media (max-width: 991px) {
  .algo_sec_7_wrapper {
    flex-direction: column;
  }

  .algo_sec_7_left {
    position: relative;
    top: 0;
    margin-bottom: 30px;
  }

  .right_scroll_item {
    opacity: 1;
  }
}

.algo_sec_7 {
  transition: background-color 0.5s ease, color 0.5s ease;
  background-color: #000;
  padding-bottom: 0 !important;
}

.algo_sec_7.theme-dark {
  background-color: #000;
}

.algo_sec_7.theme-light {
  background-color: #F6F7F9;
}

.algo_sec_7.theme-dark .h2tag,
.algo_sec_7.theme-dark .h5tag,
.algo_sec_7.theme-dark p,
.algo_sec_7.theme-dark .text {
  color: #fff !important;
}

.algo_sec_7.theme-light .h2tag,
.algo_sec_7.theme-light .h5tag,
.algo_sec_7.theme-light p,
.algo_sec_7.theme-light .text {
  color: #000000 !important;
}

.right_scroll_item {
  min-height: 100vh;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-bottom: 0 !important;
}

.right_scroll_item:last-child {
  min-height: 70vh;
  justify-content: flex-start;
  padding-top: 35vh;
}

.algo_sec_7_list {
  gap: 20px !important;
}

.algo_sec_7_right {
  padding-bottom: 0 !important;
}

.algo_sec_7_list_item .dot {
  transition: background-color 0.5s ease, opacity 0.5s ease;
}

.algo_sec_7.theme-light .algo_sec_7_list_item .dot {
  background-color: #000000 !important;
  opacity: 0;
}

.algo_sec_7.theme-light .algo_sec_7_list_item.active .dot {
  opacity: 1;
}

.algo_sec_7.theme-light .algo_sec_7_list_item:not(.active) .dot,
.algo_sec_7.theme-dark .algo_sec_7_list_item:not(.active) .dot {
  opacity: 0;
  background-color: transparent;
}

/* Only apply visibility/color to the active dot */
.algo_sec_7_list_item.active .dot {
  opacity: 1;
  background-color: #ffffff;
}


/* Section 8 -start */
.algo_sec_8 {
  padding-top: 200px !important;
  background: #000;
}

.algo_sec_8 .h2tag {
  color: #fff;
}

.testimonial-container {
  align-self: stretch;
  height: 24rem;
  position: relative;
  background-color: #050505;
  border-radius: 0.25rem;
  backdrop-filter: blur(24px);
  overflow: hidden;
}

.testimonial-bg-img {
  position: absolute;
  inset: 0;
  transform-origin: center;
}

.testimonial-card {
  max-width: 300px;
  width:100%;
  height: 300px;
  padding: 24px;
  position: absolute;
  background: #080808;
  border-radius: 0.25rem;
  border: 1px solid transparent;
  background-image:
    linear-gradient(#080808, #080808),
    radial-gradient(circle,
      #C2DBF2 0%,
      rgba(194, 219, 242, 0.5) 15%,
      #000000 100%);
  background-origin: border-box;
  background-clip: padding-box, border-box;

  box-shadow:
    -7px 5px 19px 0px rgba(0, 0, 0, 0.74),
    -29px 20px 35px 0px rgba(0, 0, 0, 0.64),
    -65px 44px 47px 0px rgba(0, 0, 0, 0.38),
    -115px 79px 56px 0px rgba(0, 0, 0, 0.11),
    -180px 123px 61px 0px rgba(0, 0, 0, 0.01);

  backdrop-filter: blur(24px);
  display: inline-flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
}

.testimonial-card-1 {
  left: 104.06px;
  top: 90px;
  transform-origin: top left;
  transform: rotate(3deg);
}

.testimonial-card-2 {
  left: 359.50px;
  top: 115.64px;
  transform-origin: top left;
  transform: rotate(-5deg);
}

.testimonial-card-3 {
  left: 648px;
  top: 77px;
}

.testimonial-card-4 {
  height: 20rem;
  left: 939.43px;
  top: 39.57px;
  transform-origin: top left;
  transform: rotate(5deg);
}

.testimonial-author {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0.5rem;
  width: 8rem;
}

.testimonial-author.w-28 {
  width: 7rem;
}

.testimonial-name {
  align-self: stretch;
  justify-content: flex-start;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  text-transform: capitalize;
}

.testimonial-rating-wrap {
  align-self: stretch;
  display: inline-flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.375rem;
}

.testimonial-rating-wrap .testimonial-star-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}





.testimonial-rating-text {
  justify-content: flex-start;
}

.testimonial-rating-text span.rating-val {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
}

.testimonial-rating-text span.rating-out {
  color: rgba(255, 255, 255, 0.3);
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
}

.testimonial-content {
  align-self: stretch;
  justify-content: flex-start;
  color: rgba(238, 239, 240, 0.65);
  ;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
}

.testimonial-content.w-60 {
  width: 15rem;
  align-self: auto;
}

.testimonial-blur-bg {
  width: 1023px;
  height: 7rem;
  left: 149px;
  top: 342px;
  position: absolute;
  background-color: #000;
  border-radius: 9999px;
  filter: blur(64px);
}

/* .testimonial-card */

/* Responsive Testimonial Section */
@media (max-width: 1399px) {
.testimonial-card-1{
  left:30px;
}
.testimonial-card-2{
  left:270px;
}
.testimonial-card-3{
  left:545px;
}
.testimonial-card-4{
  left:850px;
}
}
@media (max-width: 1199px) {
  .testimonial-content.w-60{
    width:100%;
  }
  .testimonial-content{
    margin-top:20px;
  }
  .testimonial-container {
    height: auto;
    padding: 60px 20px 40px;
    background-color:transparent;
  }
  .testimonial-slider {
    position: relative;
    z-index: 2;
    margin-bottom: 30px;
  }
  .testimonial-card {
    position: relative !important;
    left: auto !important;
    top: auto !important;
    transform: none !important;
    margin: 15px auto;
    height: auto;
    min-height: 300px;
    max-width: 100%;
  }
  .testimonial-card-4 {
    height: auto !important;
  }
  .testimonial-slider .slick-dots {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin-top: 20px;
    gap: 10px;
  }
  .testimonial-slider .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 12px;
    height: 12px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 50%;
  }
  .testimonial-slider .slick-dots li.slick-active button {
    background: #fff;
  }
  .testimonial-blur-bg {
    width: 100%;
    left: 0;
    top: auto;
    bottom: 0;
  }
}

@media (max-width: 767px) {
  .testimonial-card {
    margin: 15px auto;
  }
}

/* section 9 start */
.algo_sec_9 {
  background: #000;
}

.algo_tech_stack_wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
  width: 100%;
}

.algo_tech_stack_header {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
}

.algo_tech_stack_title {
  flex: 1;
  color: white;
  font-size: 48px;
  line-height: 118%;
  font-weight: 400;
  text-transform: capitalize;
}

.algo_tech_stack_desc_wrapper {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
}

.algo_tech_stack_desc {
  align-self: stretch;
  color: white;
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
}

.algo_tech_stack_btn {
  padding: 12px 1rem 12px 12px;
  background: linear-gradient(to left, #c2410c, #ef4444, #fdba74);
  border-radius: 50px;
  box-shadow: inset 0px 0px 8px 0px rgba(255, 255, 255, 1);
  outline: 1px solid white;
  outline-offset: -1px;
  display: inline-flex;
  justify-content: center;
  align-items: flex-start;
  gap: 12px;
  overflow: hidden;
  cursor: pointer;
}

.algo_tech_stack_btn .btn_icon {
  width: 24px;
  height: 24px;
  position: relative;
  overflow: hidden;
}

.algo_tech_stack_btn .btn_icon_inner {
  width: 0.5rem;
  height: 0.5rem;
  left: 5.83px;
  top: 5.83px;
  position: absolute;
  outline: 1.25px solid white;
  outline-offset: -0.63px;
}

.algo_tech_stack_btn .btn_text {
  color: white;
  font-size: 1rem;

}

.algo_tech_stack_grid {
  align-self: stretch;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
}

.algo_tech_card {
  width: 50%;
  padding: 24px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 1rem;
}

.tech_card_icon {
  width: 2rem;
  height: 2rem;
  position: relative;
  overflow: hidden;
}

.tech_card_icon .icon_part {
  position: absolute;
  background-color: #7dd3fc;
}

.tech_card_icon .icon_part_1 {
  width: 1.75rem;
  height: 24px;
  left: 1.67px;
  top: 3px;
}

.tech_card_icon .icon_part_2 {
  width: 0.125rem;
  height: 3.04px;
  left: 9.28px;
  top: 13.29px;
}

.tech_card_icon .icon_part_3 {
  width: 2.67px;
  height: 0.125rem;
  left: 17.67px;
  top: 13px;
}

.tech_card_icon .icon_part_4 {
  width: 12px;
  height: 0.875rem;
  left: 16.33px;
  top: 16.33px;
}

.tech_card_icon .icon_part_5 {
  width: 24px;
  height: 1.75rem;
  left: 3px;
  top: 1.67px;
}

.tech_card_icon .icon_part_6 {
  width: 0.875rem;
  height: 12px;
  left: 4.33px;
  top: 1.67px;
}

.tech_card_icon .icon_part_7 {
  width: 24px;
  height: 1.75rem;
  left: 4.34px;
  top: 1.67px;
}

.tech_card_content {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 12px;
}

.tech_card_title {
  color: white;
  font-size: 24px;
  font-weight: 400;

  text-transform: capitalize;
}

.tech_card_desc {
  align-self: stretch;
  color: rgba(244, 244, 245, 0.6);
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
}

/* Responsive Styles */
@media (max-width: 1199px) {
.algo_tech_stack_title{
  font-size:38px;
}
}
@media (max-width: 991px) {
  .algo_tech_stack_header {
    flex-direction: column;
  }

  .algo_tech_card {
    width: 100%;
    border-left: none;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
  }
  .algo_tech_stack_wrapper{
border-top:none;
  }
  .algo_tech_stack_desc_wrapper{
    align-items: center;
  }
  .tech_card_icon{
    display: none;
  }
  .tech_card_content{
    align-items:center;
    text-align:center;
  }
  .algo_tech_stack_wrapper{
    padding-top:50px;
    padding-bottom:50px;
  }
}

@media (max-width: 767px) {
  .algo_tech_stack_title {
    font-size: 2rem;
  }

  .algo_tech_stack_wrapper {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }
  .algo_tech_stack_title{
  font-size:32px;
  }
}

/* section 9 end */

/* section 10 start */
.algo_sec_10 {
  background-color: #f4f4f5;
  /* zinc-100 */
}

.algo_how_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  gap: 48px;
  width: 100%;
}

.algo_how_header {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}

.algo_how_title {
  color: #000;
  font-size: 48px;
  font-weight: 400;

  text-transform: capitalize;
  margin-bottom: 0;
}

.algo_how_desc {
  color: #000;
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
  margin-bottom: 0;
}

.algo_how_content {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 48px;
}

.algo_how_tabs {
  flex: 0 0 566px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.algo_how_tab_item {
  width: 100%;
  padding: 24px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  display: flex;
  flex-direction: column;
  gap: 12px;
  cursor: pointer;
}

.algo_how_tab_title {
  color: rgba(0, 0, 0, 0.5);
  font-size: 24px;
  font-weight: 400;

  text-transform: capitalize;
  transition: color 0.3s ease;
}

.algo_how_tab_item.active .algo_how_tab_title {
  color: #000;
}

.algo_how_tab_desc {
  color: rgba(0, 0, 0, 0.6);
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
  display: none;
}

.algo_how_tab_item.active .algo_how_tab_desc {
  display: block;
  animation: fadeIn 0.4s ease forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(-5px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Abstract placeholder box layout recreated from Figma/Tailwind */
.algo_how_image_wrapper {
  flex: 1;
  max-width: 706px;
  height: 528px;
  position: relative;
  background: #000 url("../images/algo-trading-software-development/bg5.webp") no-repeat center center;
  background-size: cover;
  border-radius: 4px;
  outline: 1px solid rgba(255, 255, 255, 0.05);
  outline-offset: -1px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.algo_how_img {
  transition: opacity 0.3s ease;
}




/* Responsive Styles */
@media (max-width: 1199px) {
  .algo_how_content {
    flex-direction: column;
  }

  .algo_how_tabs {
    flex: 1;
    width: 100%;
  }

.algo_how_image_wrapper {
    display: none;
  }
}

@media (max-width: 991px) {
.algo_how_tab_desc{
  color:unset;
}
}
@media (max-width: 767px) {
  .algo_how_title {
    font-size: 2rem;
  }

  .algo_how_tab_title {
    font-size: 24px;
  }

  
}




/* section 11: Pricing */

.algo_sec_11 {
  background: #000;
  position: relative;
  z-index: 1;
}

.algo_sec_11::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/bg6.webp") no-repeat center bottom;
  z-index: -1;
}

.algo_pricing_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 48px;
  width: 100%;
}

.algo_pricing_header {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 48px;
  text-align: center;
  max-width: 750px;
  margin: 0 auto;
}

.algo_pricing_title {
  color: #fff;
  font-size: 48px;
  font-weight: 400;

  text-transform: capitalize;
  margin: 0;
}

.algo_pricing_desc {
  color: #fff;
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
  margin: 0;
}

.algo_pricing_grid {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1188px;
}

.algo_price_card {
  width: 273px;
  display: flex;
  flex-direction: column;
  gap: 0.125rem;
}

.algo_price_card_mvp {
  position: relative;
  z-index: 1;
}

.algo_price_card_mvp::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/card1.webp") no-repeat center bottom;
  z-index: -1;
}

.algo_price_card_pro {
  position: relative;
  z-index: 1;
}

.algo_price_card_pro::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/card2.webp") no-repeat center bottom;
  z-index: -1;
}

.algo_price_card_custom {
  position: relative;
  z-index: 1;
}

.algo_price_card_custom::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/card3.webp") no-repeat center bottom;
  z-index: -1;
}

.algo_price_card_top {
  height: 223px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.algo_price_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  text-align: center;
}

.algo_price_badge {
  padding: 0.25rem 0.5rem;
  border-radius: 50px;
  color: #fff;
  font-size: 12px;

  text-transform: uppercase;
  letter-spacing: 0.05em;
}

.badge_mvp {
  position: relative;
  padding: 6px 12px;
  border-radius: 50px;
  background: linear-gradient(32deg,
      #8582e7 0%,
      rgba(133, 130, 231, 0.25) 50%,
      #c2d0f2 100%);
  box-shadow:
    -1px 1px 3px 0 rgba(0, 0, 0, 0.54),
    -5px 3px 6px 0 rgba(0, 0, 0, 0.47),
    -12px 7px 8px 0 rgba(0, 0, 0, 0.28),
    -21px 12px 10px 0 rgba(0, 0, 0, 0.08),
    -33px 19px 11px 0 rgba(0, 0, 0, 0.01),
    inset 0 2px 3px 0 #8582e7;
  font-weight: 590;
  font-size: 13px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
}

.badge_mvp::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(20deg,
      rgba(133, 130, 231, 0.25) 50%,
      #ffffff 100%);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}


.badge_pro {
  position: relative;
  padding: 6px 12px;
  border-radius: 50px;
  background: linear-gradient(32deg, #ff5638 0%, rgba(255, 86, 56, 0.25) 50%, #f39b9b 100%);
  box-shadow: -1px 1px 3px 0 rgba(0, 0, 0, 0.54), -5px 3px 6px 0 rgba(0, 0, 0, 0.47), -12px 7px 8px 0 rgba(0, 0, 0, 0.28), -21px 12px 10px 0 rgba(0, 0, 0, 0.08), -33px 19px 11px 0 rgba(0, 0, 0, 0.01), inset 0 2px 3px 0 #f3c7bf;
  font-weight: 590;
  font-size: 13px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
}

.badge_pro::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(20deg,
      rgba(133, 130, 231, 0.25) 50%,
      #ffffff 100%);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}


.badge_custom {
  position: relative;
  padding: 6px 12px;
  border-radius: 50px;
  background: linear-gradient(32deg, #73ffc2 0%, rgba(115, 255, 194, 0.25) 50%, #c9edde 100%);
  box-shadow: -1px 1px 3px 0 rgba(0, 0, 0, 0.54), -5px 3px 6px 0 rgba(0, 0, 0, 0.47), -12px 7px 8px 0 rgba(0, 0, 0, 0.28), -21px 12px 10px 0 rgba(0, 0, 0, 0.08), -33px 19px 11px 0 rgba(0, 0, 0, 0.01), inset 0 2px 3px 0 #f3c7bf;
  font-weight: 590;
  font-size: 13px;
  letter-spacing: 0.05em;
  text-transform: uppercase;
  color: #fff;
}

.badge_custom::before {
  content: "";
  position: absolute;
  inset: 0;
  padding: 1px;
  border-radius: inherit;
  background: linear-gradient(20deg,
      rgba(133, 130, 231, 0.25) 50%,
      #ffffff 100%);
  -webkit-mask:
    linear-gradient(#fff 0 0) content-box,
    linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  pointer-events: none;
}



.badge_custom {
  background: linear-gradient(to left, #6ee7b7, rgba(110, 231, 183, 0.25), #d1fae5);
  box-shadow: -1px 1px 3px 0px rgba(0, 0, 0, 0.54), -5px 3px 6px 0px rgba(0, 0, 0, 0.47), -12px 7px 8px 0px rgba(0, 0, 0, 0.28), -21px 12px 10px 0px rgba(0, 0, 0, 0.08), -33px 19px 11px 0px rgba(0, 0, 0, 0.01), inset 0px 2px 3px 0px rgba(243, 199, 191, 1.00);
}

.algo_price_name {
  font-size: 48px;

  text-transform: capitalize;
  text-shadow: -1px 1px 3px rgba(0, 0, 0, 0.54);
}

.name_mvp {
  font-weight: 590;
  font-size: 48px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  text-align: center;

  background: linear-gradient(20deg,
      #8582e7 0%,
      rgba(133, 130, 231, 0.25) 50%,
      #c2d0f2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.amount_mvp {
  font-weight: 590;
  font-size: 24px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  text-align: center;

  background: linear-gradient(20deg,
      #8582e7 0%,
      rgba(133, 130, 231, 0.25) 50%,
      #c2d0f2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.name_pro {
  font-weight: 590;
  font-size: 48px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  text-align: center;
  background: linear-gradient(20deg, #ff5638 0%, rgba(255, 86, 56, 0.25) 50%, #f39b9b 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.amount_pro {
  font-weight: 590;
  font-size: 24px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  text-align: center;
  background: linear-gradient(20deg, #ff5638 0%, rgba(255, 86, 56, 0.25) 50%, #f39b9b 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.name_custom {
  font-weight: 590;
  font-size: 48px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  text-align: center;
  background: linear-gradient(20deg, #73ffc2 0%, rgba(115, 255, 194, 0.25) 50%, #c9edde 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.amount_custom {
  font-weight: 590;
  font-size: 24px;
  letter-spacing: -0.02em;
  text-transform: capitalize;
  text-align: center;
  background: linear-gradient(20deg, #73ffc2 0%, rgba(115, 255, 194, 0.25) 50%, #c9edde 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}




.algo_price_target {
  color: rgba(255, 255, 255, 0.75);
  font-size: 16px;
  text-transform: capitalize;
  max-width: 11rem;
}

.algo_price_card_bottom {
  height: 5rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.algo_price_content_bottom {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.algo_price_amount {
  font-size: 24px;

  text-transform: capitalize;
}

.amount_mvp {
  color: #818cf8;
}

.amount_pro {
  color: #ef4444;
}

.amount_custom {
  color: #6ee7b7;
}

.algo_price_period {
  color: rgba(255, 255, 255, 0.75);
  font-size: 14px;

  text-transform: capitalize;
}

.algo_pricing_cta_banner {
  width: 100%;
  max-width: 1188px;
  min-height: 5rem;
  position: relative;
  background-color: #000;
  border-radius: 4px;
  outline: 1px solid rgba(255, 255, 255, 0.1);
  outline-offset: -1px;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 24px 2.25rem;
  z-index: 1;
}

.algo_pricing_cta_banner::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/algo-trading-software-development/bg7.webp") no-repeat center bottom;
  background-size: cover;
  z-index: -1;
}


.cta_bg_img {
  position: absolute;
  width: 571px;
  height: 80px;
}

.cta_bg_1 {
  left: 0;
  top: 0;
}

.cta_bg_2 {
  left: 1142px;
  top: 83px;
  transform: rotate(180deg);
  transform-origin: top left;
}

.cta_blur_bg {
  position: absolute;
  width: 100%;
  height: 7rem;
  bottom: -40px;
  left: 0;
  background-color: #000;
  border-radius: 9999px;
  filter: blur(24px);
  z-index: 1;
}

.cta_content {
  position: relative;
  z-index: 2;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  gap: 48px;
}

.cta_text {
  color: #fff;
  font-size: 1.875rem;

  text-transform: capitalize;
}

.cta_btn {
  padding: 12px 1rem 12px 12px;
  background-color: #fff;
  border-radius: 50px;
  box-shadow: inset 0px 0px 8px 0px rgba(255, 255, 255, 1);
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  cursor: pointer;
  transition: background-color 0.3s ease;
}

.cta_btn:hover {
  background-color: #f4f4f5;
}

.cta_btn .btn_icon {
  width: 24px;
  height: 24px;
  position: relative;
}

.cta_btn .btn_icon_inner {
  width: 0.5rem;
  height: 0.5rem;
  left: 5.83px;
  top: 5.83px;
  position: absolute;
  outline: 1.25px solid #000;
  outline-offset: -0.63px;
}

.cta_btn .btn_text {
  color: #000;
  font-size: 1rem;

}

/* Responsive Styles */
@media (max-width: 991px) {
  .algo_pricing_grid {
    justify-content: center;
    gap: 48px;
  }

  .cta_content {
    flex-direction: column;
    text-align: center;
    gap: 24px;
  }

  .algo_pricing_cta_banner {
    padding: 2rem;
  }

  .cta_text {
    font-size: 24px;
  }
  .algo_price_content{
    gap:10px;
  }
  .name_custom, .name_pro, .name_mvp{
    font-size:44px;
  }
}

@media (max-width: 767px) {
  .algo_pricing_title {
    font-size: 2rem;
  }
}





/* section 12: Stand out */
.algo_sec_12 {
  position: relative;
  overflow: hidden;
  background: #000;
}

.algo_standout_wrapper {
  position: relative;
  padding-top: 8rem;
  padding-bottom: 3.5rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
  width: 100%;
}

.algo_standout_content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 48px;
  width: 100%;
  position: relative;
  z-index: 2;
}

.algo_standout_title {
  max-width: 1166px;
  color: white;
  font-size: 48px;
  font-weight: 400;

  text-transform: capitalize;
  margin: 0;
}

.algo_standout_desc {
  width: 100%;
  color: white;
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
  margin: 0;
}

.algo_standout_glow {
  position: absolute;
  width: 677px;
  height: 572px;
  left: 580px;
  top: -374px;
  background-color: rgba(147, 197, 253, 0.25);
  border-radius: 9999px;
  filter: blur(250px);
  z-index: 1;
  pointer-events: none;
}

@media (max-width: 991px) {
  .algo_standout_title {
    font-size: 2.5rem;
  }
  .algo_standout_wrapper,
  .algo_standout_content {
    align-items: center;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .algo_standout_wrapper {
    padding-top: 4rem;
    padding-bottom: 2rem;
  }

  .algo_standout_title {
    font-size: 2rem;
  }

  .algo_standout_glow {
    width: 100%;
    left: 0;
    top: -200px;
    filter: blur(150px);
  }
}

/* section 13: Custom Bot */
.algo_sec_13 {
  background: #000;
}

.algo_bot_wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 3.5rem;
  width: 100%;
}

.algo_bot_header {
  align-self: stretch;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2rem;
}

.algo_bot_title {
  width: 100%;
  max-width: 572px;
  color: white;
  font-size: 48px;
  font-weight: 400;

  text-transform: capitalize;
  margin: 0;
}

.algo_bot_desc {
  width: 100%;
  max-width: 648px;
  color: white;
  font-size: 18px;
  font-weight: 400;

  line-height: 1.75rem;
  margin: 0;
}

.algo_bot_img_container {
  align-self: stretch;
  height: 487px;
  position: relative;
  background-color: #000;
  overflow: hidden;
  border-radius: 4px;
}


/* Responsive Styles */
@media (max-width: 1199px) {
  .badge_pos_3 {
    left: auto;
    right: 20px;
  }
}

@media (max-width: 991px) {
  .algo_bot_header {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .algo_bot_title,
  .algo_bot_desc {
    max-width: 100%;
  }

  .algo_bot_img_container {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }

}

@media (max-width: 767px) {
  .algo_bot_title {
    font-size: 2rem;
  }

  .algo_bot_img_container {
    height: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
  }

}


/*  */

.algo_sec_14 {
  padding: 50px 0;
  background: #000;
}

.algo_cta_wrapper {
  position: relative;
  background-color: #000;
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  overflow: hidden;
  padding: 56px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.algo_cta_bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.algo_cta_content {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.algo_cta_text_wrap {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.algo_cta_title {
  color: #fff;

  font-size: 36px;
  text-transform: capitalize;
  margin-bottom: 0;
}

.algo_cta_desc {
  color: #fff;

  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
  margin-bottom: 0;
}

.algo_cta_btn {
  background: linear-gradient(to left, #c2410c, #ef4444, #fdba74);
  border-radius: 50px;
  padding: 12px 16px 12px 12px;
  box-shadow: inset 0px 0px 8px 0px rgba(255, 255, 255, 1);
  border: 1px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  text-decoration: none;
}

.algo_cta_btn span {
  color: #fff;

  font-size: 16px;
}

.algo_cta_blur {
  position: absolute;
  bottom: -50px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  max-width: 1023px;
  height: 112px;
  background-color: #000;
  border-radius: 50%;
  filter: blur(24px);
  z-index: 0;
}

@media (max-width: 991px) {
  .algo_cta_content {
    flex-direction: column;
    text-align: center;
    gap: 30px;
  }

  .algo_cta_title {
    font-size: 28px;
  }

  .algo_cta_desc {
    font-size: 20px;
  }
  .algo_cta_wrapper{
    padding: 30px;
  }
}


@media (max-width: 1399px) {
.stats-number{
  font-size:76px;
}
}

@media (max-width: 1199px) {
  .h1tag  {
    font-size: 38px;
  }
  .h2tag {
    font-size: 32px;
  }
  .section_spc{
    padding: 50px 0;
  }
  .section_spc3{
    padding-top:50px;
  }
  .stats-number{
  font-size:56px;
}
.algo_sec_8{
  padding-top:100px !important;
}
}

@media (max-width: 768px) {
  .h1tag {
    font-size: 32px;
  }
  .h2tag{
    font-size: 28px;
  }
   .section_spc{
    padding: 30px 0;
  }
    .section_spc3{
    padding-top:30px;
  }
  .stats-number{
  font-size:36px;
}
}